.u-section-1 .u-sheet-1 {
  min-height: 475px;
}

.u-section-1 .u-shape-1 {
  width: 309px;
  height: 143px;
  margin: 30px auto 0 426px;
}

.u-section-1 .u-text-1 {
  margin: -114px 451px 0 458px;
}

.u-section-1 .u-shape-2 {
  width: 250px;
  height: 270px;
  margin: 51px auto 45px 406px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-left: 350px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 428px;
    margin-left: 282px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 365px;
    margin-left: 124px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    margin-left: 152px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 230px;
    margin-left: 79px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 211px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 67px;
    margin-left: 43px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 75px;
  }
}